a { color: #333; }

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	background-color: #333;
	color: #fff;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #eee;
    text-decoration: none;
    color: #333;
}

.jumbotron { background-color: #fc0; }
.paypal-buffer { margin-bottom: 10px; }
.table {
	background-color: transparent;
	border-collapse: collapse;
	max-width: 100%;
	padding: 5px 8px important!;
}
.table-striped tbody > tr.odd td {
	background-color: #e7e7e7;
}
.table tr td {
	border-bottom: 1px solid #999;
	font-size: 11px;
	line-height: 15px !important;
	padding: 5px 8px;
    	vertical-align: top;
}